/*
	Theme Name: eleven40 Child Theme
	Theme URI: http://www.studiopress.com/themes/eleven40
	Description: eleven40 is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
 
	Version: 1.1
 
	Tags: black, blue, green, orange, red, white, dark, light, three-columns, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 1.8.2
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Page Title
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* eleven40 Blue
* eleven40 Green
* eleven40 Red
* Responsive Design

*/


/* Import Fonts
------------------------------------------------------------ */

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans);*/
/*@import url(http://fonts.googleapis.com/css?family=Oswald);*/
@import url(https://fonts.googleapis.com/css?family=Marcellus+SC);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);



/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	box-sizing: border-box;
	color: #333;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #ed702b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color:#F29200;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

/*#wrap {                 						NEW
	background: url(images/bg.png) repeat-x;
}*/

.wrap {
	margin: 0 auto;
	max-width: 1024px; /*1140*/
}


/* Header
------------------------------------------------------------ */

#header .wrap {
	min-height: 80px;  /*90px*/
}

#title-area {
	float: left;
	width: 35%;
}

/*#title {
	/*background: url(images/logo-texture.png);
	background: none;
	border-top: 0;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	display: inline-block;
	/*font-family: 'Oswald', arial, serif;*/
	font-family: 'Marcellus SC', serif;	
	font-size: 30px;
	line-height: 1;
	min-height: 0px;   /*33px
	margin: 0;
	padding: 18px 25px 17px;
	position: relative;
	text-shadow: 0 1px #96430d;
}

#title:before {
	/*background: url(images/logo-vert-left.png) repeat-y;
	content: "";
	display: block;
	height: 0px;   /*NEW FROM 66PX
	left: 0px;
	position: absolute;
	top: 0px;
	width: 7px;
}

#title:after {
	background: url(images/logo-vert-right.png) repeat-y;
	content: "";
	display: block;
	height: 0px;				/*NEW FROM 66PX
	position: absolute;
	right: 0px;
	top: 0px;
	width: 7px;
}*/

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	display: none;
}

#header .widget-area {
	position: relative;
	float: right;
	width: 60%;
	padding-top:27px;
	text-align: right;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,			
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 80px;    /*NEW from xx*/
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 270px;/*265*/
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/*NEW*/
.header-image #title a {
    background: url("https://obooks.com.au/wp-content/uploads/logo.png") no-repeat;
	width:100%;
}

/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */
/*.menu-secondary*/
.menu-primary, #menu-genesis-subpages {
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
#subnav {
	background:#224073;
}
#header .menu {
	float: right;
	font-size: 14px;
	text-transform: uppercase;
}
.menu-primary ul,
#menu-genesis-subpages ul {
	float: left;
	width: 100%;
}
.menu-primary li,
#menu-genesis-subpages li,
#header .menu li {
	float: left;
	list-style-type: none;
}
.menu-primary a,
#header .menu a {
	color: #333;
	display: block;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Source Sans Pro', sans-serif;
	padding: 10px 15px;
	position: relative;
	text-decoration: none;
}
#menu-genesis-subpages a {
	color: #E1E5F2;
	display: block;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Source Sans Pro', sans-serif;
	padding: 10px 15px;
	position: relative;
	text-decoration: none;
}
#header .menu a {
	color: #fff;
	padding: 20px 15px 17px;
	text-shadow: 0 2px #111;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
#menu-genesis-subpages li a:active,
#menu-genesis-subpages li a:hover,
#menu-genesis-subpages .current_page_item a,
#menu-genesis-subpages .current-cat a,
#menu-genesis-subpages .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	color: #ffffff;
	background:#325DA7;
}

#nav li a:hover,
#nav li.current-menu-item a,
#nav li.current-page-ancestor a {
	background: #224073;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-align: left;
	text-transform: none;
	width: 138px;
}

#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: url(images/bg-pattern.png);
	border: 1px solid #333;
	border-top: none;
	color: #fff;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	color: #ed702b;
}

#header .menu li li a:active,
#header .menu li li a:hover {
	background: url(images/bg-pattern.png);
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */
/*NEW*/
#nav{
	background-color: #325DA7;  /*EBF6FE*/
	margin: 7px -7px 0 0;			/*2px*/
	/*border-top: 8px solid #0D83DD;*/
}

.menu li.right {
	float: right;
	/*font-family: 'Oswald', arial, serif;*/
	font-family: 'Marcellus SC', serif;
	padding: 10px 15px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #ed702b;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	clear: both;
}

#inner .wrap {
	/*border-bottom: double #ddd;*/
	margin: 0 auto 30px;
	overflow: hidden;
}


/* Page Title
------------------------------------------------------------ */

.page-title {
	border-bottom: double #ddd;
	border-top: double #ddd;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	line-height: 1.0;
	overflow: hidden;
	padding: 25px 0;
	text-align: center;
}

.page-title p {
	font-size: inherit;
	line-height: 1.0;
	margin: 0;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	border: none;
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 10px 15px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 950px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	float: left;
	padding: 25px 39px 30px;
	width: 580px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 75%; /*810px*/
}

.content-sidebar #content {
	border-left: none;
	padding: 25px 39px 30px 0;
}

.content-sidebar-sidebar #content {
	border-left: none;
	padding: 25px 39px 30px 0;
	width: 620px;
}

.sidebar-content #content {
	border-right: none;
	float: right;
	padding: 25px 0 30px 39px;
}

.sidebar-sidebar-content #content {
	border-right: none;
	float: right;
	padding: 25px 0 30px 39px;
	width: 620px;
}

.full-width-content #content {
	border: none;
	padding: 25px 0;
	width: 1024px; /*1140*/
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 25px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%; /*31*/
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0
}
.one-half {
	width:48%;
	display:table-cell;
	float:none;
	vertical-align:middle;
}
	
.icn-feat {
  background-image:url("https://obooks.com.au/wp-content/uploads/iconbox.png");
  background-repeat:no-repeat no-repeat;
  display:block;
  height:40px;
  width:40px;
}

.icn-sprites1 {background-position:-80px 0;}
.icn-sprites2 {background-position:-40px 0;}
.icn-sprites3 {background-position:-40px -40px;}
.icn-sprites4 {background-position:-80px -40px;}
.icn-sprites5 {background-position: 0 -40px;}
.icn-sprites6 {background-position: 0 0;}


.iconbox1, .iconbox2, .iconbox3 {
  width:40px;
}
.ibox-cts {width:26%;padding-left:3px;padding-top: 8px;}



/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	/*font-family: 'Oswald', arial, serif;*/
	font-family: 'Marcellus SC', serif;
	font-weight: normal;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 23px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 20px;
}

h2 a,
h2 a:visited {
	color: #333;
	/*font-family: 'Oswald', arial, serif;*/
	font-family: 'Marcellus SC', serif;
}

h2 a:hover {
	color: #ed702b;
	text-decoration: none;
}

.genesis-grid h2,
.genesis-grid h2 a,
.genesis-grid h2 a:visited {
	font-size: 24px;
	line-height: 1.4;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 20px;
	color:#325DA7;
}

h4 {
	font-size: 24px;
}

.after-post h4 {
	color: #aaa;
	margin: 0 0 15px;
}

.taxonomy-description h1,
.widget-area h4 {
	font-size: 16px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	color: #F29200;   /*ddd*/
	font-size: 20px;
	margin: 0 0 20px;
	padding: 0;
	/*text-shadow: 0 2px #111;*/
}

h5 {
	font-size: 20px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.after-post ul,
.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.after-post ul li,
.archive-page ul li,
.entry-content ul li {
	/*background: url(images/list.png) no-repeat top left;*/
	list-style-type: none;
	margin: 0 0 5px 20px;
	padding: 0 0 0 15px;
	word-wrap: break-word;
}

.after-post ul li {
	background: url(images/list-after-post.png) no-repeat top left;
	margin: 0 0 5px 15px;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	color: #666;
	font-size: 14px;
	margin: -5px 0 15px;
	text-transform: lowercase;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	color: #666;
	font-size: 14px;
	padding: 5px 0 0;
	text-transform: lowercase;
	margin-top:13px;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* After Post
------------------------------------------------------------ */

.after-post {
	background: url(images/bg-pattern.png);
	border: double #ddd;
	clear: both;
	color: #fff;
	margin: 30px 0;
	padding: 25px;
	overflow: hidden;
	text-shadow: 0 1px #111;
}

.after-post p {
	color: #fff;
}

.after-post form {
	background: url(images/arrow.png) no-repeat 40px 0;
	display: block;
	padding: 10px 0 10px 120px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 50%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	background-color: #444;
	border: none;
	color: #fff;
	/*font-family: 'Oswald', arial, serif;*/
	font-family: 'Marcellus SC', serif;
	font-size: 14px;
	padding: 5px 12px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ed702b;
	border: none;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	padding: 25px 0 0;
	width: 20%; /*250 > 170*/
}

#sidebar-alt {
	float: left;
	padding: 25px 0 0;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
	margin: 0 0 15px;
}

.sidebar .widget {
	margin: 0 0 40px;
}

.sidebar.widget-area ul li,
#footer-widgets ul li {
	/*border-bottom: 1px solid #ddd;*/
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0 0 10px;
	word-wrap: break-word;
}

/*#footer-widgets ul li {
	border-bottom: 1px solid #444;
}*/


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 0 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: url(images/gradient.png) 0 0;
	border: 1px solid #ed702b;
	color: #fff;
	cursor: pointer;
	line-height: 19px;
	padding: 8px 10px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: url(images/gradient.png) 0 -33px;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.s {
	margin: 0 -7px 0 0;
	padding: 9px 8px;
	width: 70%;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 9px 8px;
	width: 70%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	/*background: url(images/footer-widgets.png);*/	
	/*border-top: 3px solid #222;*/
	clear: both;
	font-size: 15px;
	overflow: hidden;
}

#footer-widgets .wrap {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 25px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	clear: both;
	color: #E2E9F6;  /*888*/
	padding: 30px 0 0;
}

#footer-widgets p {
	color: #E2E9F6;   /*888*/
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets .widget a:hover {
	color: #f29200;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets .latest-tweets {
	background: url(images/footer-twitter.png) top right no-repeat;
}

#footer-widgets .latest-tweets li span a,
#footer-widgets .latest-tweets li span a:visited {
	color: #bbb;
	text-decoration: none;
}

#footer-widgets .latest-tweets li span a:hover {
	color: #bbb;
	text-decoration: underline;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 114px 0 0;
	width: 35%; /*350*/
	padding-top:0px;
}

.footer-widgets-2 {
	float: left;
	width: 22%; /*360*/
}

.footer-widgets-3 {
	float: right;
	width: 28%; /*350*/
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
}

#footer .wrap {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
}

#footer p {
	font-size: inherit;
	color: #86A5DB;  /*new*/
}

#footer a,
#footer a:visited {
	color: #E2E9F6;  /*333*/
}

#footer a:hover {
	color: #f29200 !important; /*ed702b*/
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 30%;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 65%;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	background: none;
	margin: 0 0 10px;
	padding: 0;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}



/* eleven40 Blue
------------------------------------------------------------ */

.eleven40-blue a,
.eleven40-blue a:visited {
	color: #325DA7; 
}

/*.eleven40-blue #title {
	background: url(images/blue/logo-texture.png);
	text-shadow: 0 1px #17579b;
}

.eleven40-blue #title:before {
	background: url(images/blue/logo-vert-left.png) repeat-y;
}

.eleven40-blue #title:after {
	background: url(images/blue/logo-vert-right.png) repeat-y;
}*/

.eleven40-blue .menu-primary a,
.eleven40-blue .menu-secondary a {
	color: #E1E5F2;
}
.eleven40-blue h2 a,
.eleven40-blue h2 a:visited {
	color: #325DA7;
}
.eleven40-blue h2 a:hover {
	text-decoration:underline;
	}

.eleven40-blue #header .menu li li a,
.eleven40-blue #header .menu li li a:link,
.eleven40-blue #header .menu li li a:visited {
	color: #fff;
}

.eleven40-blue .menu li.right a:hover,
.eleven40-blue .menu-primary li a:active,
.eleven40-blue .menu-primary li a:hover,
.eleven40-blue .menu-primary li li a:active,
.eleven40-blue .menu-primary li li a:hover,
.eleven40-blue .menu-primary .current_page_item a,
.eleven40-blue .menu-primary .current-cat a,
.eleven40-blue .menu-primary .current-menu-item a,
.eleven40-blue .menu-secondary li a:active,
.eleven40-blue .menu-secondary li a:hover,
.eleven40-blue .menu-secondary li li a:active,
.eleven40-blue .menu-secondary li li a:hover,
.eleven40-blue .menu-secondary .current_page_item a,
.eleven40-blue .menu-secondary .current-cat a,
.eleven40-blue .menu-secondary .current-menu-item a,
.eleven40-blue #footer a:hover,
.eleven40-blue #header .menu li a:active,
.eleven40-blue #header .menu li a:hover,
.eleven40-blue #header .menu li li a:active,
.eleven40-blue #header .menu li li a:hover {
	color: #fff;
}


.eleven40-blue #header .menu .current_page_item a,
.eleven40-blue #header .menu .current-cat a,
.eleven40-blue #header .menu .current-menu-item a {
	color: #fff;
	font-weight:bold;
}

.eleven40-blue .navigation li a:hover,
.eleven40-blue .navigation li.active a {
	background-color: #0D83DD;
}

.eleven40-blue input[type="button"],
.eleven40-blue input[type="submit"] {
	background: url(images/blue/gradient.png) 0 0;
	border: 1px solid #0D83DD;
}

.eleven40-blue input:hover[type="button"],
.eleven40-blue input:hover[type="submit"] {
	background: url(images/blue/gradient.png) 0 -33px;
}




/* ZURB Buttons */
.awesome{
/*background: #222 url(images/alert-overlay.png) repeat-x;*/
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
color: white;
font-weight: normal;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
-webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.large.awesome {font-size: 14px;padding: 12px 14px 12px;}
.orange.awesome {background-color: #ff9200;color: #fff;}
.orange.awesome:visited{background-color: #ff9200;color: #fff;}
.orange.awesome:hover {background: #cc7500;text-decoration: none;color: #fff;}
.awesome:active {top: 1px;color: #fff;}

.green.awesome {background-color: #75a51c;color: #fff;}
.green.awesome:visited{background-color: #75a51c;color: #fff;}
.green.awesome:hover {background: #4c6b12;text-decoration: none;color: #fff;}


/* Footer Widgets
------------------------------------------------------------ */
 
#footer-widgets {
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #325DA7;
    /*border-top: 5px solid #325DA7;          1px solid #ddd*/
    border-radius: 3px;
    margin: 0 auto 0px;   /* 0 auto 10px*/
}
#footer-widgets .widget a,
#footer-widgets .widget a:visited {
	color: #E2E9F6; 
}
 
#footer-widgets .wrap {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 19px 0;
}
 
#footer-widgets .widget {
    background: none;
    border: none;
    margin: 0 0 15px;
    padding: 0;
	width: 100%;
}
 
#footer-widgets .textwidget {
    padding: 0;
}
 
#footer-widgets h4 {
    background: none;
    border: none;
    margin: 0 0 5px;
    padding: 0;
}
 
#footer-widgets .widget_tag_cloud div div {
    padding: 0;
}
 
#footer-widgets p {
    font-size: 14px;
    line-height: 27px;
    padding: 0 0 10px;
}
 
#footer-widgets ul {
    margin: 0;
}
 

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
    background: none;
}
 
#footer {
    text-align: center;
	background: #2A4E8D;
	color: #eee;
}
#footer .wrap {
    text-align: center;
}

div.wrapper{  
    float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */  
}  
div.description{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottombottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:black;  
    font-family: 'tahoma';  
    font-size:15px;  
    color:white;  
    opacity:0.6; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
}  
p.description_content{  
    padding:10px;  
    margin:0px;  
} 

.jump-top {
    border-bottom-color: #EBEBEB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    clear: left;
    font-size: 13px;
    position: relative;
    margin-bottom:20px;
	}
	.jump-top a {
    background-color: #FFFFFF;
    bottom: -10px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100px;
	}

/* TOUR MENU */
#navlist {position: relative;background: url(https://obooks.com.au/wp-content/uploads/tour-nav.png);margin: auto; padding: 0;top:0px; width:85%;margin:auto;}
#navlist li {float: left;}
#navlist li a {position: absolute;top: 0;margin: 0;padding: 0;display: block;height: 90px;background: url(https://obooks.com.au/wp-content/uploads/tour-nav.png) no-repeat;text-indent: -9999px;overflow: hidden;}

/*up state*/
li#nav_home a {left: 0;width: 300px;background-position: 0 0;}
li#nav_about a {left: 300px;width: 300px;background-position: -300px 0;}
li#nav_gallery a {left: 600px;width: 300px;background-position: -600px 0;}

/*hover state*/
li#nav_home a:hover {background-position: 0 -89px;}
li#nav_about a:hover {background-position: -300px -89px;}
li#nav_gallery a:hover {background-position: -600px -89px}

/*current state*/
body.page-id-120 li#nav_home a {background-position: 0 -180px;}
body.page-id-118 li#nav_about a {background-position: -300px -180px;}
body.page-id-122 li#nav_gallery a {background-position: -600px -180px;}

/*.pricing_table ul {font-family: open sans;} */   /*PRICING TBLE */
.pricing_table ul {font-family: 'Source Sans Pro', sans-serif;}
.pricing_table a.pricing_button {display:none !important;}


body.parent-pageid-9 #subnav {display:none;}
body.page-id-9 #subnav {display:none;}
body.page-id-120 #subnav {display:none;}
body.parent-pageid-379 #subnav {display:none;}
body.page-id-379 #subnav {display:none;}
/*menu-genesis-subpages a*/

/* Responsive Design
------------------------------------------------------------ */
/*1200*/
@media only screen and (max-width: 1024px) 
{

	.wrap {
		max-width: 960px; /*960*/
	}
	
	#content-sidebar-wrap {
		width: 770px;  /*770*/
	}
	#inner .wrap {
		padding: 20px;
		width: auto;
	}
	#content {
		width: 400px;
	}

	.content-sidebar #content,
	.sidebar-content #content {
		width: 630px;   
	}

	.content-sidebar-sidebar #content,
	.sidebar-sidebar-content #content {
		width: 440px;    
	}
	
	.full-width-content #content {
		width: 100%;
		padding-top:5px;
	}
	
	/* TOUR MENU */
#navlist {position: relative;background: url(https://obooks.com.au/wp-content/uploads/tour-nav.png);margin: auto; padding: 0;top:12px; width:97%;height:auto;}
#navlist li {float: left;}
#navlist li a {position: absolute;top: 0;margin: 0;padding: 0;display: block;height: 90px;background: url(https://obooks.com.au/wp-content/uploads/tour-nav.png) no-repeat;text-indent: -9999px;overflow: hidden;}

/*up state*/
li#nav_home a {left: 0;width: 300px;background-position: 0 0;}
li#nav_about a {left: 300px;width: 300px;background-position: -300px 0;}
li#nav_gallery a {left: 600px;width: 300px;background-position: -600px 0;}

/*hover state*/
li#nav_home a:hover {background-position: 0 -89px;}
li#nav_about a:hover {background-position: -300px -89px;}
li#nav_gallery a:hover {background-position: -600px -89px}

/*current state*/
body.page-id-120 li#nav_home a {background-position: 0 -180px;}
body.page-id-118 li#nav_about a {background-position: -300px -180px;}
body.page-id-122 li#nav_gallery a {background-position: -600px -180px;}


}

/*768px*/
@media only screen and (max-width: 768px) {

	.wrap {
		max-width: 768px; /*960*/
	}
	#content-sidebar-wrap {
		width: 750px;  /*770*/
	}
	#content {
		width: 400px;
	}

	.content-sidebar #content,
	.sidebar-content #content {
		width: 630px;   
	}

	.content-sidebar-sidebar #content,
	.sidebar-sidebar-content #content {
		width: 440px;    
	}
	
	.full-width-content #content {
		width: 100%;
		padding-top:0px;
	}
	body {
		width: 100%;
		margin: 0 auto;
	}
	#inner .wrap {
		padding: 20px;
		width: auto;
	}
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#sidebar-alt {
		width: 100%;
	}
	.icn-feat  {
		display: none;
	}
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
		margin-bottom:5px;
	}
		.footer-widgets-1 {
		width: 100%;
		text-align:center;
	}

	.footer-widgets-2 {
		width: 50%;
	}

	.footer-widgets-3 {
		width: 50%;
	}
	#footer p {
    text-align: center;
}
	#header .wrap {
    width: 98%;
}
		#header .widget-area {
		float: none;
		position:relative;
		text-align: center;
		width: 100%;
	}
	/* TOUR MENU */
#navlist {position: relative;background: url(https://obooks.com.au/wp-content/uploads/tour-medium.png);margin: auto; padding: 0;top:0px;width:100%;}
#navlist li {float: left;}
#navlist li a {position: absolute;top: 0;margin: 0;padding: 0;display: block;height: 66px;background: url(https://obooks.com.au/wp-content/uploads/tour-medium.png) no-repeat;text-indent: -9999px;overflow: hidden;}

/*up state*/
li#nav_home a {left: 0;width: 216px;background-position: 0 0;}
li#nav_about a {left: 216px;width: 224px;background-position: -216px 0;}
li#nav_gallery a {left: 440px;width: 222px;background-position: -440px 0;}

/*hover state*/
li#nav_home a:hover {background-position: 0 -66px;}
li#nav_about a:hover {background-position: -216px -65px;}
li#nav_gallery a:hover {background-position: -440px -65px}

/*current state*/
body.page-id-120 li#nav_home a {background-position: 0 -132px;}
body.page-id-118 li#nav_about a {background-position: -216px -132px;}
body.page-id-122 li#nav_gallery a {background-position: -440px -132px;}
	.one-half {
		padding: 0;
		width: 100%;
		margin-bottom:5px;
		display:block;
	}

}

/*800px*/
@media only screen and (max-width: 480px) {

	body {
		width: 100%;
		margin: 0 auto;
	}
	#subnav {
    border-top: 3px solid #FFFFFF;
}
	.full-width-content #content {
		padding-top:5px;
	}
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#sidebar-alt {
		width: 100%;
	}
	
	#inner .wrap {
		padding: 10px;
		width: auto;
	}
	
	#title {
		width: 100%;
		padding: 18px 0 17px;
	}
	.menu-primary,
	#header ul.menu,
	#header .widget-area,
	#title-area {
		float: none;
		position:relative;
		text-align: center;
		width: 100%;
	}

	#menu-genesis-subpages {
		float: none;
		text-align: center;
		width: 50%;
	}
	
	#header .searchform {
		float: center;
	}
	
	#header ul.menu {
		background: url(images/bg-pattern.png);
		float: left;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}

	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		padding: 10px;
	}
	
	.menu li.right {
		display: none;
	}
	
	.page-title {
		font-size: 24px;
		padding: 10px 20px;
	}
	
	.page-title p {
		line-height: 1.2;
	}
	
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content {
		border: none;
		padding: 20px 0;
		width: 100%;
	}
	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 20px;
	}
	
	.after-post form {
		background: none;
		padding: 0;
	}
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
		text-align: left;
	}
	.footer-widgets-1 {
		width:90%;
	}
		.foot-img{
	position:relative;
	float:left;
	}
	#footer .creds,
	#footer .gototop {
		float: none;
	}
	
	#footer p {
		padding: 0 20px;
		text-align: center;
	}
	/*to move the widgets down */
	#header .widget-area {
    padding-top: 6px;
    position: relative;
    text-align: center;
    width: 100%;
	}
	.header-image #title-area, .header-image #title, .header-image #title a {
	float: none !important;
	margin: 0 auto !important;
 	}
	.icn-feat  {
		display: none;
	}
	.one-half, .first {
    width: 100%;
	clear: both;
	}
	/* TOUR MENU */
#navlist {position: relative;background: url(https://obooks.com.au/wp-content/uploads/tour-small.png);margin: auto; padding: 0;top:0px;width:100%;}
#navlist li {float: left;}
#navlist li a {position: absolute;top: 0;margin: 0;padding: 0;display: block;height: 64px;background: url(https://obooks.com.au/wp-content/uploads/tour-small.png) no-repeat;text-indent: -9999px;overflow: hidden;}

/*up state*/
li#nav_home a {left: 0;width: 111px;background-position: 0 0;}
li#nav_about a {left: 111px;width: 104px;background-position: -111px 0;}
li#nav_gallery a {left: 215px;width: 286px;background-position: -215px 0;}

/*hover state*/
li#nav_home a:hover {background-position: 0 -64px;}
li#nav_about a:hover {background-position: -111px -64px;}
li#nav_gallery a:hover {background-position: -215px -64px}

/*current state*/
body.page-id-120 li#nav_home a {background-position: 0 -129px;}
body.page-id-118 li#nav_about a {background-position: -111px -129px;}
body.page-id-122 li#nav_gallery a {background-position: -210px -129px;}

.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
		margin-bottom:5px;
		display:block;
	}

	.jump-top {
    border-bottom-color: #EBEBEB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    clear: left;
    font-size: 13px;
    position: relative;
	}
	.jump-top a {
    background-color: #FFFFFF;
    bottom: -10px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100px;
	}
	body .SnapABug_Button {
    display:none !important;
	}	
	.love-for-numbers {
		display:none;
	}
	element.style {
    line-height: 4.4em;
	}
	
}